.headingtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}
.bodytext {
FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodytextItal {
FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodytextItalSmall {
FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif
font-size: small
}
.leftlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.referencetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: italic;
}
.rightlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.projectlist {
	font-family: Arial, Helvetica, sans-serif;
	display: list-item;
	margin-left: 1em;
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	list-style-position: outside;
	list-style-type: square;
}
.paperlist {
	font-family: Arial, Helvetica, sans-serif;
	display: list-item;
	margin-left: 1em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	list-style-position: outside;
	list-style-type: square;
}
.resourcelist {
	font-family: Arial, Helvetica, sans-serif;
	display: list-item;
	margin-left: 1em;
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	list-style-position: outside;
	list-style-type: square;
}
.personlist {
	font-family: Arial, Helvetica, sans-serif;
	display: list-item;
	margin-left: 1em;
	margin-bottom: 0.2em;
	margin-top: 0.2em;
	list-style-position: outside;
	list-style-type: square;
}
.leftlisttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: underline;
}
.projectlisttitle {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.paperlisttitle {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.paperlistyear {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: large;
	text-align: center;	        
}
.titlepageheading {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.resourcelisttitle {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.rightlisttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-variant: small-caps;
	color: #666666;
}
.personlisttitle {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.abstracttitle {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
.abstract {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: small;
}
